# ListItem
Enables you to use the `<li>` HTML tag in the editor.

::: warning Restrictions
This extensions is intended to be used with the `BulletList` or `OrderedList` extension.
:::

## Options
| Option | Type   | Default | Description                                  |
| ------ | ------ | ------- | -------------------------------------------- |
| class  | string | –       | Add a custom class to the rendered HTML tag. |